{
  "configVersion": 2,
  "blacklisted_items": [
    "irons_spellbooks:flimsy_journal",
    "irons_spellbooks:copper_spell_book",
    "irons_spellbooks:iron_spell_book",
    "irons_spellbooks:gold_spell_book",
    "irons_spellbooks:diamond_spell_book",
    "irons_spellbooks:netherite_spell_book",
    "irons_spellbooks:dragonskin_spell_book",
    "irons_spellbooks:villager_bible",
    "irons_spellbooks:blood_bound_tome",
    "irons_spellbooks:necronomicon_spell_book",
    "irons_spellbooks:villager_spell_book",
    "irons_spellbooks:druidic_spell_book",
    "irons_spellbooks:cursed_doll_spell_book",
    "irons_spellbooks:evoker_spell_book",
    "irons_spellbooks:ice_spell_book",
    "irons_spellbooks:ironbound_tome",
    "irons_spellbooks:rotten_spell_book",
    "irons_spellbooks:blaze_spell_book",
    "irons_spellbooks:druidic_tome",
    "irons_spellbooks:ancient_codex",
    "irons_spellbooks:apprentice_spell_book",
    "irons_spellbooks:enchanted_spell_book",
    "irons_spellbooks:vampiric_spell_book",
    "irons_spellbooks:necrononium_spell_book",
    "irons_spellbooks:pyromancer_helmet",
    "irons_spellbooks:pyromancer_chestplate",
    "irons_spellbooks:pyromancer_leggings",
    "irons_spellbooks:pyromancer_boots",
    "irons_spellbooks:electromancer_helmet",
    "irons_spellbooks:electromancer_chestplate",
    "irons_spellbooks:electromancer_leggings",
    "irons_spellbooks:electromancer_boots",
    "irons_spellbooks:cryomancer_helmet",
    "irons_spellbooks:cryomancer_chestplate",
    "irons_spellbooks:cryomancer_leggings",
    "irons_spellbooks:cryomancer_boots",
    "irons_spellbooks:shadowwalker_helmet",
    "irons_spellbooks:shadowwalker_chestplate",
    "irons_spellbooks:shadowwalker_leggings",
    "irons_spellbooks:shadowwalker_boots",
    "irons_spellbooks:priest_helmet",
    "irons_spellbooks:priest_chestplate",
    "irons_spellbooks:wizard_hat",
    "irons_spellbooks:wizard_helmet",
    "irons_spellbooks:wizard_chestplate",
    "irons_spellbooks:wizard_leggings",
    "irons_spellbooks:wizard_boots",
    "irons_spellbooks:paladin_chestplate",
    "irons_spellbooks:paladin_chestplate",
    "irons_spellbooks:speed_boots",
    "irons_spellbooks:speed_boots",
    "irons_spellbooks:infernal_sorcerer_chestplate",
    "irons_spellbooks:priest_leggings",
    "irons_spellbooks:priest_boots",
    "irons_spellbooks:plagued_helmet",
    "irons_spellbooks:plagued_chestplate",
    "irons_spellbooks:plagued_leggings",
    "irons_spellbooks:plagued_boots",
    "irons_spellbooks:cultist_helmet",
    "irons_spellbooks:cultist_chestplate",
    "irons_spellbooks:cultist_leggings",
    "irons_spellbooks:cultist_boots",
    "irons_spellbooks:archevoker_helmet",
    "irons_spellbooks:archevoker_chestplate",
    "irons_spellbooks:archevoker_leggings",
    "irons_spellbooks:archevoker_boots",
    "irons_spellbooks:netherite_mage_helmet",
    "irons_spellbooks:netherite_mage_chestplate",
    "irons_spellbooks:netherite_mage_leggings",
    "irons_spellbooks:netherite_mage_boots",
    "irons_spellbooks:wandering_magician_helmet",
    "irons_spellbooks:wandering_magician_chestplate",
    "irons_spellbooks:wandering_magician_leggings",
    "irons_spellbooks:wandering_magician_boots",
    "irons_spellbooks:scarecrow_helmet",
    "irons_spellbooks:scarecrow_chestplate",
    "irons_spellbooks:scarecrow_leggings",
    "irons_spellbooks:scarecrow_boots",
    "irons_spellbooks:pumpkin_helmet",
    "irons_spellbooks:pumpkin_chestplate",
    "irons_spellbooks:pumpkin_leggings",
    "irons_spellbooks:pumpkin_boots",
    "irons_spellbooks:graybeard_staff",
    "irons_spellbooks:artificer_cane",
    "irons_spellbooks:ice_staff",
    "irons_spellbooks:pyrium_staff",
    "irons_spellbooks:lightning_rod",
    "irons_spellbooks:blood_staff",
    "irons_spellbooks:magehunter",
    "irons_spellbooks:wayward_sword",
    "irons_spellbooks:flaming_barrage",
    "irons_spellbooks:frost_pyre",
    "irons_spellbooks:firestar",
    "irons_spellbooks:spellbreaker",
    "irons_spellbooks:amethyst_rapier",
    "irons_spellbooks:boreal_blade",
    "irons_spellbooks:twilight_gale",
    "irons_spellbooks:athenaeum",
    "irons_spellbooks:keepers_flamberge",
    "irons_spellbooks:legionnaire_flamberge",
    "irons_spellbooks:legionnaire_decrepit_scythe",
    "irons_spellbooks:decrepit_scythe",
    "irons_spellbooks:hellrazor",

    "relics:leather_belt",
    "relics:infinity_ham",
    "relics:drowned_belt",
    "relics:holy_locket",
    "relics:hunter_belt",

    "irons_spellbooks:seeker_bow"
  ],
  "blacklisted_nbt": [],
  "only_disable_interactions": [],
  "only_disable_attacks": [],
  "only_disable_recipes": [],
  "use_hashmap_optimizations": true
}